spring.h2.console.enabled=true
spring.h2.console.path=/h2-console


management.metrics.export.statsd.enabled=true
management.metrics.export.statsd.flavor=datadog
management.metrics.export.statsd.polling-frequency=10S

spring.application.name=graphql

graphql.servlet.tracing-enabled=true
graphql.servlet.actuator-metrics=true
management.metrics.enable.jvm=false
management.endpoint.metrics.enabled=true
management.endpoints.web.exposure.include=info,metrics,health,beans,env